/* @override
	http://www.wpdev.io/sportscardigest/wp-content/themes/scd/style.css?ver=2.0.0 */

/*
	Theme Name: Sports Car Digest
	Theme URI: http://sportscardigest.com
	Description: A custom Genesis child theme, based off of the Magazine Pro child theme, for SportsCarDigest.com.
	Author: StudioPress
	Author URI: http://www.jaredatchison.com/
	Version: 2.0.0
	Template: genesis
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Fonts
---------------------------------------------------------------------------------------------------- */

@font-face {
	font-family: 'Icon';
	src:url('fonts/Icon.eot');
	src:url('fonts/Icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/Icon.woff') format('woff'),
		url('fonts/Icon.ttf') format('truetype'),
		url('fonts/Icon.svg#Icon') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize - normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#222}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.clearfix:before,
.entry-content:before,
.entry:before,
.featured-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.clearfix:after,
.entry-content:after,
.entry:after,
.featured-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
	color: #222;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.625;
}

body.magazine-landing {
	background-color: #222;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #222;
	color: #fff;
}

::selection {
	background-color: #222;
	color: #fff;
}

a {
	background-color: inherit;
	color: #222;
	font-weight: 400;
	text-decoration: none;
}

a:hover {
	color: #e8554e;
}

p {
	margin: 0 0 24px;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #888;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #222;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	line-height: 1.2;
	margin: 0 0 16px;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
 	width: auto;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #222;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-weight: 300;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #888;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #222;
	font-family: 'Raleway', sans-serif;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #222;
	font-family: 'Raleway', sans-serif;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #222;
	border: none;
	color: #fff;
	cursor: pointer;
	font-family: 'Raleway', sans-serif;
	padding: 16px 24px;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color: #e8554e;
}

.entry-content .button:hover {
	color: #fff;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}


/* Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1140px;
}

.site-inner {
	clear: both;
	padding-top: 40px;
}

.magazine-home .site-inner {
	padding-bottom: 10px;
}

.magazine-landing .site-inner,
.magazine-landing .wrap {
	max-width: 800px;
}

.magazine-landing .site-inner {
	padding-bottom: 40px;
}


/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 930px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: left;
	width: 750px;
}

.magazine-landing .content {
	background-color: #fff;
	padding: 50px 60px 24px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 540px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 360px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/* Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.author-box .avatar {
	height: 70px;
	margin-right: 30px;
	width: 70px;
}

.comment .avatar {
	height: 50px;
	margin: 0 16px 24px 0;
	width: 50px;
}

.sticky {
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
}

a.alignleft,
a.alignright {
	max-width: 100%;
}

a.alignleft img,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright img,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.entry-content .wp-caption-text {
	font-size: 15px;
	margin: 10px 0 0;
}

.gallery-caption {
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

.entry-content hr {
	margin: 30px 0;
}

.wp-caption {
	background: #f9f9f9;
	/*border: 1px solid #eee;*/
	padding: 10px;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.2);
}

.entry-content div.wp-caption {
	clear: both;
}

.wp-caption img {
	display: block;
	margin: 0 auto;
}

.wp-caption-text {
	text-shadow: 1px 1px 1px #fff;
}

.full-width-content .entry-content .one-third {
	padding-bottom: 30px;
}

.full-width-content .entry-content .full-width-wrap .ont-third {
	padding-bottom: 0;
}


/* Genesis
--------------------------------------------- */

.breadcrumb {
	border-bottom: 1px dotted #888;
	margin-bottom: 40px;
	padding-bottom: 10px;
	color: #444;
	font-size: 13px;
}

.archive-description,
.author-box {
	margin-bottom: 50px;
	padding: 40px;
}

.archive-description,
.author-box {
	background-color: #f5f5f5;
}

.archive-description p:last-child,
.author-box p:last-child,
.search-results .archive-description h1 {
	margin-bottom: 0;
}

.author-box-title {
	color: #222;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	margin-bottom: 4px;
}

.author-box p {
	margin-bottom: 0;
}


/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.entry-content .search-form {
	width: 50%;
}

.site-header .search-form {
	float: right;
	margin-top: 24px;
}

.footer-widgets .search-form input {
	border: none;
}

.genesis-nav-menu .search-form input {
	background-color: #fff;
	color: #333;
	border: 1px solid #fff;
	width: 210px;
}

.genesis-nav-menu .search-form ::-moz-placeholder {
	color: #999;
}

.genesis-nav-menu .search-form ::-webkit-input-placeholder {
	color: #999;
}

.genesis-nav-menu .search-form input:focus {
	border: 1px solid #000;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */

.entry-title {
	font-size: 36px;
	line-height: 1;
}

.entry-title a {

}
.sidebar .widget-title a {
	color: #222;
	font-weight: 500;
}

.entry-title a:hover {
	color: #e8554e;
}

.widget-title {
	clear: both;
	font-size: 16px;
	margin-bottom: 24px;
	text-transform: uppercase;
}

.magazine-home .content .widget-title,
.sidebar .widget-title {
	background-color: #444;
	color: #fff;
	padding: 10px;
}

.sidebar .enews .widget-title {
	background: none;
	padding: 0;
}

.footer-widgets .widget-title {
	color: #fff;
}

.archive-title {
	font-size: 20px;
	margin-bottom: 24px;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget,
.widget li {
	word-wrap: break-word;
}

.widget li {
 	list-style-type: none;
}

.widget li li {
	border: 0;
	margin: 0;
	padding: 0 0 0 20px;
}

.widget .genesis-nav-menu li li {
	padding: 0;
}

.sidebar .widget_text .widget-wrap {
	padding: 30px;
}

.sidebar .widget_text .widget-title {
	margin: -30px -30px 0 -30px !important;
}

/* Featured Content
--------------------------------------------- */

.featured-content {
	clear: both;
	overflow: hidden;
}
.home-top .featured-content a {
	position: relative;
}

.featured-content .entry {
 	margin-bottom: 30px;
}

.home-bottom .featured-content .entry,
.sidebar .featured-content .entry {
	border-bottom: 2px solid #eee;
}

.sidebar .featured-content .entry:last-child,
.home-bottom .featured-content .entry:last-of-type {
	border-bottom: none;
	margin-bottom: 0;
}

.home-top .featured-content .entry-content p:last-child,
.sidebar .featured-content .entry:last-child {
	margin-bottom: 0;
}

.featured-content .entry-title {
	border: none;
	font-size: 24px;
	line-height: 1.2;
}

.sidebar .featured-content .entry-title {
	font-size: 20px;
}

.featured-content .entry-title a {
	border: none;
}

.featured-content a.alignnone {
	display: inline-block;
	margin-bottom: 20px;
	max-width: 100%
}

.featured-content .entry-header .entry-meta {
	margin-bottom: 10px;
}

.content .home-top a .entry-time {
	background-color: #e8554e;
	bottom: 24px;
	color: #fff;
	font-size: 14px;
	font-weight: 300;
	padding: 5px 10px;
	position: absolute;
	right: 0;
}

.home-top a.alignleft img,
.home-top a.alignright img {
	margin: 0;
}

.home-top a.more-link {
	background-color: #eee;
	clear: both;
	color: #222;
	display: block;
	font-size: 14px;
	margin-top: 20px;
	padding: 8px 10px;
	text-align: center;
}

.home-top a.more-link:hover {
	background-color: #e8554e;
	color: #fff;
}

.featured-content ul {
	clear: both;
	margin-bottom: 30px;
}

.featured-content li {
	list-style-type: none;
}

a.more-articles {
	background-color: #eee;
	clear: both;
	color: #222;
	display: block;
	font-size: 14px;
	margin-top: 20px;
	padding: 8px 10px;
	text-align: center;
	margin-bottom: 20px;
}

 a.more-articles:hover {
	background-color: #e8554e;
	color: #fff;
}

/* Simple Social Icons
--------------------------------------------- */

.sidebar .widget.simple-social-icons {
	background: none;
}

.sidebar .widget.simple-social-icons .widget-wrap {
	padding: 0;
}

/* Tags
--------------------------------------------- */

.sidebar .widget.widget_tag_cloud {
	background: none;
}

.sidebar .widget.widget_tag_cloud .widget-wrap {
	padding: 0;
}

.sidebar .widget.widget_tag_cloud .widget-wrap a {
	font-size: 11px !important;
}

.sidebar .widget.widget_tag_cloud .widget-title {
	margin: 0 0 30px 0;
}

.sidebar .widgets-list-layout-links {
	font-size: 14px;
	line-height: 1.4;
}

.sidebar .widgets-list-layout li {
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
}

.sidebar .widgets-list-layout li:last-of-type {
	border: none;
	margin-bottom: 0;
	padding-bottom: 0;
}


/* Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.sidebar .widget.enews-widget,
.after-entry .widget.enews-widget {
	background-color: #444444;
	color: #aaa;
	padding: 40px;
}

.sidebar .enews-widget .widget-wrap {
	padding: 0;
}

.enews form + p {
	margin-top: 24px;
}

.enews-widget .widget-title {
	color: #fff;
	margin: 0 0 20px 0 !important;
}

.enews-widget input {
	margin-bottom: 16px;
}

.enews-widget input:focus {
	border: 1px solid #ddd;
}

.enews-widget input[type="submit"] {
	background-color: #e8554e;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #222;
}

.after-entry .widget.enews-widget h4 {
	text-align: center;
	font-size: 22px;
}

.after-entry .widget.enews-widget #subbox1,
.after-entry .widget.enews-widget #subbox {
	width: 48%;
}

.after-entry .widget.enews-widget #subbox {
	float: right;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	padding: 16px;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}

/* Simple Social Icons
--------------------------------------------- */

.sidebar .simple-social-icons ul li {
	margin: 0 2px 4px !important;
}


/* Site Header
---------------------------------------------------------------------------------------------------- */

.site-header .wrap {
	border-bottom: 1px solid #222;
	padding: 30px 0;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
}

.site-title {
	margin: 0;
	line-height: 1;
}

.site-title a {
	background: url(images/logo2.jpg) no-repeat;
	display: block;
	height: 110px;
	width: 237px;
	text-indent: -9999px;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 720px;
}

.site-header .widget-area p {
	margin-bottom: 0;
}


/* Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #222;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	text-transform: uppercase;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	border: none;
	color: #222;
	display: block;
	padding: 25px 20px;
	position: relative;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #e8554e;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 190px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #222;
	border-top: none;
	font-size: 12px;
	padding: 20px;
	position: relative;
	text-transform: none;
	width: 190px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -53px 0 0 189px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #fff;
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 25px 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 7px 0 0;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #222;
}

.site-header .sub-menu .sub-menu {
	margin-top: -54px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #444444;
	width: 100%;
	z-index: 999;
}

.nav-primary a {
	color: #fff;
}

.nav-primary a:hover,
.nav-primary .sub-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a {
	color: #e8554e;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	background-color: #222;
	border: 1px solid #fff;
	border-top: none;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary .wrap {
	border-bottom: 1px solid #222;
}

/* Responsive Menu
--------------------------------------------- */

#responsive-menu-icon {
	cursor: pointer;
	display: none;
	padding: 10px 0;
}

#responsive-menu-icon::before {
	-webkit-font-smoothing: antialiased;
	color: #fff;
	content: "\e00e";
	font-family: 'Icon';
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	margin: 0 auto;
	speak: none;
	text-align: center;
	text-transform: none;
}


/* Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 60px;
}

.single .entry {
	margin-bottom: 20px;
}

.blog .content .entry,
.archive .content .entry,
.search .content .entry,
.page-template-page_blog-php .content .entry {
	border-bottom: 2px solid #eee;
}

.entry-content a {
	color: #e8554e;
}

.entry-content a:hover {
	color: #222;
}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-meta {
	font-size: 14px;
}

.entry-header .entry-meta {
	margin-bottom: 30px;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.img-before-post {
	margin: 0 0 30px 0;
}

.img-before-post img {
	display: block;
	margin: 0 auto;
}

.entry-content .full-width-wrap {
	margin-bottom: 26px;
	text-align: center;
	overflow: auto;
}

/* After Entry
--------------------------------------------- */

.after-entry {
	border-bottom: 1px solid #222;
	border-top: 2px solid #222;
	margin-top: 40px;
	padding: 30px 0;
}

.after-entry p:last-child {
	margin-bottom: 0;
}

.after-entry .widget {
	margin-bottom: 30px;
}

.after-entry .widget:last-child {
	margin-bottom: 0;
}

/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	font-size: 16px;
	margin: 40px 0;
	text-align: center;
}

.entry-pagination {
	font-size: 20px;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #222;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #e8554e;
}

.entry-pagination a {
	border-bottom: 1px solid #ddd;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 50px;
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 14px;
	padding: 24px;
}


/* Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .featured-content p:last-child {
	margin-bottom: 24px;
}

.sidebar li {
	border-bottom: 1px dotted #888;
	margin-bottom: 6px;
	padding-bottom: 6px;
	word-wrap: break-word;
}

.sidebar .widget {
	margin-bottom: 40px;
	background: #f8f8f8;
}

.sidebar .widget .widget-title {

	margin: 0 -30px 30px;
}

.sidebar .widget-wrap {
	padding: 0 30px 30px;
}

.sidebar .tagcloud a,
.sidebar .tagcloud a:visited {
	background-color: #eee;
	color: #222;
	cursor: pointer;
	display: inline-block;
	margin: 0 5px 5px 0;
	padding: 5px 10px;
}

.sidebar .tagcloud a:hover {
	background-color: #e8554e;
	color: #fff;
}


/* Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #444444;
	color: #aaa;
	clear: both;
	font-size: 14px;
	padding: 60px 0 20px;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 360px;
}

.footer-widgets-1 {
	margin-right: 30px;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

.footer-widgets a {
	color: #aaa;
	font-weight: 300;
	border-bottom: 1px dotted #aaa;
}

.footer-widgets a:hover {
	color: #eee;
}

.footer-widgets p:last-child {
	margin-bottom: 0;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}

.footer-widgets li {
	margin-bottom: 20px;
	word-wrap: break-word;
}

.footer-widgets .widget_tag_cloud .tagcloud a {
	font-size: 11px !important;
	margin: 0 2px;
}


/* Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #222;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	text-align: center;
}

.site-footer .wrap {
	padding: 40px 0;
}

.site-footer,
.site-footer a {
	color: #aaa;
}

.site-footer a:hover {
	color: #fff;
}

.site-footer p {
	margin: 0 0 10px;
}

.site-footer p:last-child {
	font-size: 12px;
	margin-bottom: 0;
}


/* Home page
---------------------------------------------------------------------------------------------------- */

.home ul.flex-direction-nav {
	position: absolute;
	top: 0;
	margin: 0;
	padding: 0;
}

.home .flexslider ul,
.home .flexslider ul li {
	margin: 0;
	padding: 0;
	clear: none;
}

.home-middle-tabs {
	background: #444;
	font-family: 16px;
	color: #000;
	overflow: auto;
	border-top: 1px solid #444;
	margin-bottom: 20px;
}

.home-middle-tabs li {
	float: left;
	list-style: none;
}

.home-middle-tabs li a {
	display: block;
	padding: 10px 15px;
	color: #fff;
	text-transform: uppercase;
}

.home-middle-tabs li a.active {
	color: #e8554e;
	background: #fff;
}

.home-middle-tabs li a:hover {
	text-decoration: underline;
}

.home-middle .entry-content p:last-child {
	margin: 0;
}

.home-middle .more-link {
	display: none;
}

.home-middle-tab-content {
	display: none;
}

.vintage-car-racing-tab-content {
	display: block;
}

/* Flexslider
---------------------------------------------------------------------------------------------------- */
/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav li {
}
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 42px; height: 42px; margin: 0; position: absolute; z-index: 10; overflow: hidden; opacity: 1; cursor: pointer; color: rgba(255,255,255,0.5); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; background: #444; text-align: center;
/*border: 1px solid red;*/
}
.flex-direction-nav a:hover {
	background: #000;
}
.flex-direction-nav .flex-prev { top: 368px; }
.flex-direction-nav .flex-next { top: 326px; left: 43px; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 28px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}


/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1139px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}

	.site-title a {
		width: 210px;
		height: 90px;
		background-size: contain;
	}

	.site-header .widget-area {
		width: 728px;
	}

	.content {
		width: 560px;
	}

	.sidebar-primary {
		/*width: 300px;*/
	}

	.genesis-nav-menu a {
		padding: 25px 15px;
	}

	.flex-direction-nav .flex-prev {
		top: 272px;
	}

	.flex-direction-nav .flex-next {
		top: 230px;
	}

	.home-middle .post-image {
		max-width: 200px;
	}

	.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
		width: 33%;
		padding: 0 10px;
		margin: 0;
	}

}

@media only screen and (max-width: 1023px) {

	.site-inner,
	.wrap {
		max-width: 750px;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.home-middle .featured-content .entry,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.genesis-nav-menu,
	.site-header .title-area,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}

	.nav-primary {
		position: relative;
	}

	.featured-content .entry,
	.site-header .search-form,
	.site-title {
		float: none;
	}

	.site-inner {
		padding-top: 20px;
	}

	.site-header .wrap {
		padding: 20px 0;
	}

	.site-header,
	.title-area {
		padding-top: 0;
	}

	.title-area {
		padding-bottom: 20px;
	}

	.header-image .site-header .title-area {
		padding-bottom: 0;
	}

	.genesis-nav-menu > .right {
		display: none;
	}

	.genesis-nav-menu a {
		padding: 25px 10px;
	}

	.site-title a {
		background: url(images/logo2.jpg) no-repeat;
		display: block;
		height: 110px;
		width: 237px;
		text-indent: -9999px;
		margin: 0 auto;
	}

	.site-header .widget-area {
		float: none;
	}

	.home-middle .post-image {
		max-width: 100%;
	}

	.flex-direction-nav a {
		display: none;
	}

}

@media only screen and (max-width: 768px) {

	body {
		font-size: 16px;
		line-height: 1.5;
	}

	.footer-widgets,
	.nav-secondary,
	.site-footer,
	.site-header,
	.site-inner {
		padding-left: 5%;
		padding-right: 5%;
	}

	.genesis-nav-menu > .first > a {
		padding-left: 20px;
	}

	.genesis-nav-menu a {
		padding: 20px 5px;
	}

	.nav-primary .responsive-menu {
		display: none;
	}

	.nav-primary #responsive-menu-icon {
		display: block;
		text-align: center;
	}

	.home-bottom .featured-content .entry,
	.home-middle .featured-content .entry {
		padding-bottom: 20px;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

}